./SIAC-WALLET-INIT-SEED(1)

NAME

./siac-wallet-init-seed - Initialize and encrypt a new wallet using a pre-existing seed

SYNOPSIS

./siac wallet init-seed

DESCRIPTION

Initialize and encrypt a new wallet using a pre-existing seed.

OPTIONS

--force[=false]
    destroy the existing wallet

OPTIONS INHERITED FROM PARENT COMMANDS

-a, --addr="localhost:9980"
    which host/port to communicate with (i.e. the host/port siad is listening on)

SEE ALSO

./siac-wallet(1)

HISTORY

29-Apr-2017 Auto generated by spf13/cobra